Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1296

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1296
Last Modified 05 Sep 2008 05:37:22
Published 12 Mar 2008 01:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1296

Summary

Multiple cross-site scripting (XSS) vulnerabilities in EncapsGallery 1.11.2 allow remote attackers to inject arbitrary web script or HTML via the file parameter to (1) watermark.php and (2) catalog_watermark.php in core/. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Encapsgallery 1.11.2


References

BID - 28178

XF - encapsgallery-file-xss(41164)


Last Updated: 27 May 2016 10:47:06